.lineup{
    background-color: $rosa;
    padding: $separacion 0;

    h3, p{
        text-align: center;
        color: $blanco;
    }

    .dia {
        text-transform: uppercase;
        margin: $separacion 0;
    }

}

.escenarios-contenedor{
    display: block;
    
    @include tablet{
        @include grid(2, $separacion);
        
    }

    .escenarios{
        padding-top: $separacion / 2;
    }

    .nombre-escenario{
        color: black;
        font-size: 2rem;
        font-weight: $delgada;
        padding-top: $separacion;

        &:after{
            content: '';
            width: 20rem;
            height: 10rem;
            display: block;
            margin: 2rem auto 0 auto ;
            background-size: 15rem;
            background-repeat: no-repeat;
            background-position: center center;
        }
    }
}

.edm .nombre-escenario {
    &:after {
        background-image: url('/build/img/icono_edm.png');

    }
}

.rock .nombre-escenario {
    &:after {
        background-image: url('/build/img/icono_rock.png');

    }
} 

.calendario{
    padding: 0;
    list-style: none;

    li{
        padding: $separacion / 2;
        font-weight: $bold;

        span{
            font-weight: $regular;
        }
    }
}

.bg-verde .calendario li:nth-child(odd) {
    background-color: darken($verde, 10);
}

.bg-amarillo .calendario li:nth-child(odd) {
    background-color: darken($amarillo, 10);
}